@charset "utf-8";
/* CSS Document */

body {
	margin: 0 auto;
	background: url(images/body_bg.jpg) no-repeat center top;
	}

a { color: #009;
	text-decoration: underline;
	
	}
	
p {
	margin: 0 0 0 0;
	color: #000;
	text-align:justify;
}

#wrapper {
	width: 1000px;
	position: relative;
	margin: 0 auto;

}
	

#header {
	width: 1000px;
	height: 267px;
	
	
}

#body_content {
	position:relative;
	font-family: Arial, Helvetica, sans-serif, Calibri;
	font-size: 13pt;
	padding: 15px;
}

.title_heading {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:25pt;
	color:#F00;
	font-weight:bold;
	text-align:center;
}

.title_subheading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:15pt;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	
}

.subheads {
	font-size: 20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#F00;
	text-align:center;
	font-style: normal;
	font-weight:bold;
}

.subheads_white {
	font-size: 20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align:center;
	font-style: normal;
	font-weight:bold;
}

.highlight_underline{
	text-decoration:underline;
	background-color:#FF0;
	font-weight:bold;
}

.highlight{
	background-color:#FF0;
}


.underline {
	text-decoration:underline;
}

.underline_bold {
	text-decoration:underline;
	font-weight:bold;
}

.bold_red {
	font-weight:bold;
	color:#F00;
}

#redbar_1line {
	background:url(images/redbar_single.png) repeat-x;
	height: 33px;
}

#redbar_2lines {
	background:url(images/redbar_2lines.png) repeat-x;
	height: 57px;
}

#redbar_4lines {
	background:url(images/redbar_4lines.png) repeat-x;
	height: 103px;
}
